/* Fonts */
/*@font-face {
    font-family: 'euro_capsregular';
    src: url('fonts/eurocaps-webfont.eot');
    src: url('fonts/eurocaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurocaps-webfont.woff') format('woff'),
         url('fonts/eurocaps-webfont.ttf') format('truetype'),
         url('fonts/eurocaps-webfont.svg#euro_capsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'orbitronregular';
    src: url('fonts/orbitron_medium-webfont.eot');
    src: url('fonts/orbitron_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orbitron_medium-webfont.woff') format('woff'),
         url('fonts/orbitron_medium-webfont.ttf') format('truetype'),
         url('fonts/orbitron_medium-webfont.svg#orbitronregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'sintonyregular';
    src: url('fonts/sintony-regular-webfont.eot');
    src: url('fonts/sintony-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sintony-regular-webfont.woff') format('woff'),
         url('fonts/sintony-regular-webfont.ttf') format('truetype'),
         url('fonts/sintony-regular-webfont.svg#sintonyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'sintonybold';
    src: url('fonts/sintony-bold-webfont.eot');
    src: url('fonts/sintony-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sintony-bold-webfont.woff') format('woff'),
         url('fonts/sintony-bold-webfont.ttf') format('truetype'),
         url('fonts/sintony-bold-webfont.svg#sintonybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size:14px;
	line-height: 16px;
	font-family: 'sintonyregular', 
			"HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:400; font-stretch:normal;
	}
strong, strong em { font-weight:bold;}
em {font-style: italic;}

table,td,th,input,select,textarea {font-size:inherit;}
pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:99%;}
.postcard a  { font-family: 'orbitronregular', Arial, sans-serif; }
legend {font-family: 'orbitronregular', Arial, sans-serif; line-height: 110%; }
h1,h2,h3,.menu,#toplinks,#title,.nav, .btn, .btn-primary, .title { font-family: 'orbitronregular', Arial, sans-serif; line-height: 110%; font-weight:400; letter-spacing:1px;}
.btn, .btn-primary { letter-spacing: 0px; }